/* couldn't find outbox */
"Not able to determine outbox or calendar home from server" = "Kan postvak uit of kalender thuis niet vaststellen vanaf server";

/* No Authenticity for caldav VFREEBUSY request */
"The CalDAV server at %@ denied request for free/busy information for recipient %@" = "De CalDAV-server op %1$@ heeft de aanvraag voor vrij/bezet-informatie voor ontvanger %2$@ geweigerd";

/* unknown CalDav error */
"unknown CalDav error" = "onbekende CalDav-fout";